<button class="btn btn-primary btn-sm">
	<i class="fa fa-plus"></i> &{'tambah.label'} &{'dokumen_kontrak.label'}
</button>
<button class="btn btn-primary btn-sm">
	<i class="fa fa-refresh"></i> &{'refresh.label'}
</button>
<div style="overflow-x: auto">
	<table class="table">
		<thead>
			<tr>
				<th>&{'nomor_kontrak.label'}</th>
				<th>&{'tanggal_kontrak.label'}</th>
				<th>&{'nilai_kontrak.label'}</th>
				<th>&{'deskripsi.label'}</th>
				<th>&{'lampiran.label'}</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>123213</td>
				<td>14 Agustus 2017</td>
				<td>RP 135,000,000.00</td>
				<td>Deskripsi menyusul</td>
				<td><a href="#">draftkontrak.pdf</a></td>
			</tr>
		</tbody>
	</table>
</div>